curl --request GET \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03 \
--header 'Authorization: Bearer <token>'{
"results": [
{
"actions": [
"CREATE"
],
"appId": 123,
"createdAt": "2023-11-07T05:31:56Z",
"id": 123,
"objectTypeId": "<string>",
"subscriptionType": "APP_LIFECYCLE_EVENT",
"updatedAt": "2023-11-07T05:31:56Z",
"actionOverrides": {},
"associatedObjectTypeIds": [
"<string>"
],
"createdBy": 123,
"deletedAt": "2023-11-07T05:31:56Z",
"listIds": [
123
],
"objectIds": [
123
],
"portalId": 123,
"properties": [
"<string>"
]
}
]
}Rufen Sie eine Liste der Webhook-Journal-Abonnements für die angegebene API-Version ab. Dieser Endpunkt bietet Details zu jedem Abonnement, einschließlich Aktionen, Objekttypen und zugeordnete Eigenschaften. Er ist nützlich für die Verwaltung und Überprüfung aktueller Webhook-Abonnements.
curl --request GET \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03 \
--header 'Authorization: Bearer <token>'{
"results": [
{
"actions": [
"CREATE"
],
"appId": 123,
"createdAt": "2023-11-07T05:31:56Z",
"id": 123,
"objectTypeId": "<string>",
"subscriptionType": "APP_LIFECYCLE_EVENT",
"updatedAt": "2023-11-07T05:31:56Z",
"actionOverrides": {},
"associatedObjectTypeIds": [
"<string>"
],
"createdBy": 123,
"deletedAt": "2023-11-07T05:31:56Z",
"listIds": [
123
],
"objectIds": [
123
],
"portalId": 123,
"properties": [
"<string>"
]
}
]
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Ein Array von SubscriptionResponse-Objekten, die jeweils die Details eines Abonnements wie Aktionen, appId, createdAt und andere relevante Eigenschaften darstellen.
Show child attributes